Sie sind vermutlich noch nicht im Forum angemeldet - Klicken Sie hier um sich kostenlos anzumelden Impressum 
Sie können sich hier anmelden
Dieses Thema hat 5 Antworten
und wurde 756 mal aufgerufen
  
 Sonstige PG3D-Themen
Achimi ( gelöscht )
Beiträge:

01.09.2005 22:16
Version 1.00 oder 1.02 Antworten
Hallo und guten Tag an alle!

Bin auch Fan von PG3D habe aber die letzten Jahre genug mit Junior zu tun gehabt! Da ich wieder ein wenig Zeit habe wollte ich und habe mit meinen alten Versionen gespielt! Nunmehr wollte ich neue Kampagnen bzw. Szenarien spielen und habe leider den Überblick verloren. Daher wollte ich meine alte Originalversion Patchen und mir neue Versionen schaffen (Diverse Equipments etc.).
Leider funktionieren die Patches nicht! Habe daher mein Original gecheckt, kann aber keine Versionsnummer rauskriegen, weder über Windows noch über das gute alte DOS! Damals (was ich vergessen hatte) habe ich mir die Version 1.00 übers Netz runtergeladen, jedoch leider nicht gespeichert! Der alte Link funktioniert jedoch leider auch nicht mehr! Ich nehme daher an, daß ich wohl noch eine Uraltversion besitze, aber welche? Hat einer eine Idee, oder kann mir einen Tip geben, woher ich die Version 1.00 bzw. 1.02 bekomme?
Habe auch bei den Anbietern von ebay nachgefragt, die konnten mir jedoch leider auch keine Versionsnummern mitteilen!

Bin echt dankbar für Eure Hilfe!

Achimi

Rayydar Offline

Generalspammarschall


Beiträge: 11.838

01.09.2005 23:11
Version 1.00 oder 1.02 Antworten
Sorry, ich verstehe dein Problem nicht ganz.

Eine ältere Version als 1.00 hat es nie gegeben.
Die Versionnummer der aktuellen Installation sieht man m.W. oben im Hauptbildschirm direkt nach dem Starten des Spiels - bzw in der GUI97.TXT ziemlich weit unten.

Wenn du also v1.02 hast, ist die 'Grundausstattung' OK.
Bei v1.00 lässt du halt den 1.02-Patch drüberlaufen.
Bloß bei 1.01 hättest du ein Problem.

Patches und vieles mehr kannst du hier runterladen:
http://www.rayy.de/raiders/pages/RayyFrames2D.html

Gerd Offline

Oberst d. Fernschreiber


Beiträge: 2.760

02.09.2005 10:18
Version 1.00 oder 1.02 Antworten
Ich habe es auch nicht ganz verstanden.
Wenn du die damalige Datei nicht gesoeichert hast ist es doch egal, es sei denn du hast jetzt alles gelöscht und kannst das Spiel gar nicht installieren. Da kann auch kein Update helfen.
Ich hoffe also für dich das Rayy da Recht behält und es nur ein Flüchtigkeitsfegler ist.

Achimi ( gelöscht )
Beiträge:

09.09.2005 23:52
Version 1.00 oder 1.02 Antworten
Hallo und vielen Dank!
Kann leider jetzt erst antworten, da mal wieder keine Zeit!
Habe tatsächlich 1.00 konnte aber aus welchen Gründen auch immer leider nicht den Patch benutzen. Habe alles runtergeschmissen und nur die Version 1 installiert und schwups hat es funktioniert! Nehme an, daß ich zu viele verschiedene Versionen installiert hatte! OK Problem gelöst und los gehts!
Danke nochmals!
Achim

Rayydar Offline

Generalspammarschall


Beiträge: 11.838

10.09.2005 11:13
Version 1.00 oder 1.02 Antworten
Du solltest aber noch mal die 1.02 installieren. Denn 1.00 hat viele schlimme Bugs, die einem auf die Dauer das Spiel vermiesen.

Ähnliche Themen Antworten/Neu Letzter Beitrag⁄Zugriffe
Installation PG3
Erstellt im Forum Equipment & Patches von Munnie
15 22.03.2015 22:02
von Rayydar • Zugriffe: 1800
RSF läßt sich nicht neu updaten
Erstellt im Forum Equipment & Patches von Heschmi
5 17.12.2009 14:23
von Heschmi • Zugriffe: 886
Anzeige 1.02
Erstellt im Forum Equipment & Patches von Gerd
4 22.11.2009 23:00
von Gerd • Zugriffe: 682
Version 1.02 US
Erstellt im Forum Equipment & Patches von Jo
13 15.10.2003 15:41
von nobody • Zugriffe: 1122
Bekomme die RSF Version nicht richtig zum laufen
Erstellt im Forum Equipment & Patches von
10 30.05.2003 21:45
von nobody • Zugriffe: 1196
musik läuft nicht
Erstellt im Forum Equipment & Patches von
7 14.06.2004 19:25
von nobody • Zugriffe: 832
Hallo
Erstellt im Forum Sonstiges von Banane
8 22.11.2005 10:52
von nobody • Zugriffe: 573
Absturz kurz nach Start
Erstellt im Forum Sonstige PG3D-Themen von Schludde
5 07.11.2007 07:25
von nobody • Zugriffe: 644
XP Fehlermeldung "panzer3d.exe hat ein Problem festgestellt..."
Erstellt im Forum Sonstige PG3D-Themen von CKS04
4 26.12.2007 19:22
von nobody • Zugriffe: 752
 Sprung  

  PBEM-Liga für PG3D und viele weitere Spiele: »Panzerliga.de« *** Internationales OG-Forum: »Open General Forums« (engl.)  

Xobor Ein Kostenloses Forum von Xobor.de
Einfach ein Forum erstellen
Datenschutz